# Interface MemberInvitedEvent

The MemberInvitedEvent type

interface MemberInvitedEvent {
body: MemberEventBodyJS;
conversationId: string;
from: From;
id: number;
kind: "member:invited";
timestamp: string;
}

#####
Index

### Properties

body
conversationId
from
id
kind
timestamp

## Properties

### body

body: MemberEventBodyJS

The invited member

### conversationId

conversationId: string

The conversation id

### from

from: From

The event sender

### id

id: number

The event id

### kind

kind: "member:invited"

The kind property of MemberInvitedEvent

### timestamp

timestamp: string

The event timestamp